MAL-2024-2544

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/jhgjgdfsdasvbrtyrdfwewqreyrfvbykuyoyosdsdfdhuytrx/MAL-2024-2544.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2544
Published
2024-06-25T12:47:35Z
Modified
2024-06-25T12:47:35Z
Summary
Malicious code in jhgjgdfsdasvbrtyrdfwewqreyrfvbykuyoyosdsdfdhuytrx (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / jhgjgdfsdasvbrtyrdfwewqreyrfvbykuyoyosdsdfdhuytrx

Package

Name
jhgjgdfsdasvbrtyrdfwewqreyrfvbykuyoyosdsdfdhuytrx
View open source insights on deps.dev
Purl
pkg:npm/jhgjgdfsdasvbrtyrdfwewqreyrfvbykuyoyosdsdfdhuytrx

Affected ranges

Affected versions

8.*

8.7.9